{
	"name": "PDFIndexer",
	"description": "Extract PDF text contents with PDFlib TET and make it searchable in the Wiki.",
	"author": "Rainer Plöckl",
	"url": "https://www.pdflib.com/products/tet/overview/",
	"license-name": "PDFlib GmbH General License and Support Conditions",
	"requires": {
		"MediaWiki": ">= 1.25.0"
	},
	"AutoloadClasses": {
		"PDFIndexer": "PDFIndexer.php"
	},
	"Hooks": {
	    "UploadComplete": "PDFIndexer::onUploadComplete",
	    "PageContentSave": "PDFIndexer::onPageContentSave"
	},
	"manifest_version": 1
}
